package com.neusoft.smart.pos.mq;

import java.io.Serializable;

public interface MqProducer {

	public void sendMessage(String exchange, String routingKey, Serializable object);
	
	public void sendMessage(String exchange, String routingKey, String msg);
	
}
